{
  "title" : "Directed Power Failures",
  "checkType" : "MIND",
  "checkLevel" : "11",
  "text" : "Remove all blocks",
  "flavourText" : "/* As the online world grew in capability and thus importance, it overtook the material world and became primary, as our physical selves became secondary. */",
  "copies" : 1
}
